#fondo_xuul {
	background-image: url(imagenes/xull_f.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
#fondo_xuul_inde {
	background-image: url(imagenes/xull_ind.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

#container {
	height: 600px;
	width: 900px;
	clip: rect(auto,auto,auto,auto);
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 90px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	height: 36.5px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#menu_columna {
	height: 435px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	
}
#footer {
	height: 8px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 10px;
	background-color: #000;
	color: #000;
	margin-top: 0px;
	clip: rect(0px,auto,auto,auto);
}
#fondo_celda1 {
	background-image: none;
	background-position: center top;
}
#alianzas {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}
#red_fonts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #900;
	font-weight: bold;
}
#normal_fonts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.servicios {
	text-align: center;
}
#container #menu_columna table tr #fondo_xuul_inde table tr td p {
	font-weight: bold;
	text-align: center;
}
